Subject: Re: Meter 6315
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 31 Oct 2000 02:19:00 -0800 (PST)

The contract attached to that deal was a GTC Firm which ended 9/30/00.  I 
created a new ticket for those two days (461059).

Julie

Daren J Farmer
10/30/2000 04:56 PM
To: Julie Meyers/HOU/ECT@ECT, Mary Poorman/NA/Enron@Enron
cc:  
Subject: Meter 6315

JM, 
Can you extend the contrtact on deal 138605 thru 10/2/00 ?

D
---------------------- Forwarded by Daren J Farmer/HOU/ECT on 10/30/2000 
04:55 PM ---------------------------

Mary Poorman@ENRON
10/30/2000 03:55 PM
To: Daren J Farmer/HOU/ECT@ECT
cc: Pat Clynes/Corp/Enron@ENRON 
Subject: Meter 6315

Daren,

I have some flow at the above referenced meter without a deal.  Flow was for 
the first 2 days only, and probably occured as the meter was in the process 
of being shut in.  We purchased the gas from Torch-Rally Partnership in 
Sept.  Can you extend the deal, or should I allocated off to strangers?

Please advise.

Mary